## node-run-sequence 2.2.0

=== debian/changelog ===
node-run-sequence (2.2.0-1) unstable; urgency=low

  * Initial release (Closes: #879112)

 -- Pirate Praveen <praveen@debian.org>  Thu, 19 Oct 2017 20:51:32 +0530
