=== debian/control ===
Source: node-run-sequence
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-gulp-util (>= 3.0.7~)
 , node-chalk (>= 1.1.3~)
 , mocha
 , gulp
 , node-should
Standards-Version: 4.1.1
Homepage: https://github.com/OverZealous/run-sequence
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-run-sequence.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-run-sequence.git

Package: node-run-sequence
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-gulp-util (>= 3.0.7~)
 , node-chalk (>= 1.1.3~)
Description: Run a series of dependent gulp tasks in order
 This module runs a sequence of gulp tasks in the specified order.  This
 function is designed to solve the situation where you have defined run-order,
 but choose not to or cannot use dependencies.
 .
 gulp is a toolkit that helps you automate painful or time-consuming tasks in
 your development workflow.
 .
 Node.js is an event-based server-side JavaScript engine.
