=== debian/tests/control ===
Tests: require
Depends: node-run-sequence

Test-Command: mocha -R spec
Depends: @, mocha, gulp, node-should
