=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-run-sequence-$1.tar.gz/ \
 https://github.com/OverZealous/run-sequence/tags .*/archive/v?([\d\.]+).tar.gz
