## node-run-sequence 2.2.1

=== debian/changelog ===
node-run-sequence (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * Bump debhelper-compat to 12
  * Add Rules-Requires-Root: no
  * Use https url for format
  * Switch to pkg-js-tools for tests
  * Bump standards version to 4.4.1
  * Use salsa.debian.org in Vcs-* fields
  * Use pkg-js-tools auto install
  * Add node-plugin-error to dependencies

 -- Pirate Praveen <praveen@debian.org>  Sun, 27 Oct 2019 16:21:49 +0530
