=== debian/control ===
--- 
+++ 
@@ -4,18 +4,21 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper-compat (= 12)
  , nodejs
+ , pkg-js-tools (>= 0.8.10~)
  , node-gulp-util (>= 3.0.7~)
  , node-chalk (>= 1.1.3~)
+ , node-plugin-error
  , mocha
  , gulp
  , node-should
-Standards-Version: 4.1.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/OverZealous/run-sequence
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-run-sequence.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-run-sequence.git
+Vcs-Git: https://salsa.debian.org/js-team/node-run-sequence.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-run-sequence
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-run-sequence
 Architecture: all
@@ -24,6 +27,7 @@
  , nodejs
  , node-gulp-util (>= 3.0.7~)
  , node-chalk (>= 1.1.3~)
+ , node-plugin-error
 Description: Run a series of dependent gulp tasks in order
  This module runs a sequence of gulp tasks in the specified order.  This
  function is designed to solve the situation where you have defined run-order,
